<?xml version="1.0" encoding="UTF-8"?>
<package packagerversion="1.9.4" version="2.0" xmlns="http://pear.php.net/dtd/package-2.0" xmlns:tasks="http://pear.php.net/dtd/tasks-1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pear.php.net/dtd/tasks-1.0 http://pear.php.net/dtd/tasks-1.0.xsd http://pear.php.net/dtd/package-2.0 http://pear.php.net/dtd/package-2.0.xsd">
 <name>ingo</name>
 <channel>pear.horde.org</channel>
 <summary>An email filter rules manager</summary>
 <description>Ingo is an email-filter management application. It is fully internationalized, integrated with Horde and the IMP Webmail client, and supports both server-side (Sieve, Procmail, Maildrop) and client-side (IMAP) message filtering.</description>
 <lead>
  <name>Jan Schneider</name>
  <user>jan</user>
  <email>jan@horde.org</email>
  <active>yes</active>
 </lead>
 <lead>
  <name>Michael Slusarz</name>
  <user>slusarz</user>
  <email>slusarz@horde.org</email>
  <active>yes</active>
 </lead>
 <lead>
  <name>Chuck Hagenbuch</name>
  <user>chuck</user>
  <email>chuck@horde.org</email>
  <active>yes</active>
 </lead>
 <date>2013-06-12</date>
 <time>13:13:51</time>
 <version>
  <release>3.1.1</release>
  <api>3.0.0</api>
 </version>
 <stability>
  <release>stable</release>
  <api>stable</api>
 </stability>
 <license uri="http://www.horde.org/licenses/apache">ASL</license>
 <notes>
* [jan] Fix option to filter by user-defined headers (Bug #12345).
* [jan] Fix highlighting of menu entries.
* [jan] Restore compatibility with PHP 5.3 (Bug #12306).
 </notes>
 <contents>
  <dir baseinstalldir="/" name="/">
   <file baseinstalldir="/" md5sum="ac61139146bebf9237b6e5be96629514" name="bin/ingo-convert-prefs-to-sql" role="script">
    <tasks:replace from="/usr/bin/env php" to="php_bin" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="223bb1939dc5b99fb2982e491af370a5" name="bin/ingo-convert-sql-shares-to-sqlng" role="script">
    <tasks:replace from="/usr/bin/env php" to="php_bin" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="a24bccc606b178171e466ce092ea3471" name="bin/ingo-postfix-policyd" role="script">
    <tasks:replace from="/usr/bin/env php" to="php_bin" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="a1751e1f10a3b96b05d0401c97e72008" name="config/.htaccess" role="horde" />
   <file baseinstalldir="/" md5sum="72bbc4203d99a294f5fdb1e7a95f0ec5" name="config/backends.php" role="horde" />
   <file baseinstalldir="/" md5sum="b1d9a6740e240a659c967636a328f5d2" name="config/conf.xml" role="horde" />
   <file baseinstalldir="/" md5sum="8ee7c22684faf826bbe044d6229924de" name="config/fields.php" role="horde" />
   <file baseinstalldir="/" md5sum="ce7d47f2c9838d9e822841055bd00835" name="config/hooks.php.dist" role="horde" />
   <file baseinstalldir="/" md5sum="504bd9b825927828e443e161bd2dda57" name="config/prefs.php" role="horde" />
   <file baseinstalldir="/" md5sum="d1d8e8a3e4f801ca43f3a10d0fbe616f" name="docs/CHANGES" role="doc" />
   <file baseinstalldir="/" md5sum="4e5bc954db2218f54144050bd1d16fc6" name="docs/CREDITS" role="doc" />
   <file baseinstalldir="/" md5sum="9851ec02b4e366c9547b062efadf8513" name="docs/INSTALL" role="doc" />
   <file baseinstalldir="/" md5sum="68842e752b2a5056f458423836943132" name="docs/RELEASE_NOTES" role="doc" />
   <file baseinstalldir="/" md5sum="9e1eb19ece554fecc18ed1a7fbebca46" name="docs/TODO" role="doc" />
   <file baseinstalldir="/" md5sum="7d4a7c42c5eb99c63fa16470da3773ab" name="docs/UPGRADING" role="doc" />
   <file baseinstalldir="/" md5sum="4fb1c219db8c923d5a8ad194727238ec" name="js/blacklist.js" role="horde" />
   <file baseinstalldir="/" md5sum="ad516d037c7c1ec2fac14a1ce45ad1db" name="js/filters.js" role="horde" />
   <file baseinstalldir="/" md5sum="ed05bc9584eb76650e305d76776d0878" name="js/new_folder.js" role="horde" />
   <file baseinstalldir="/" md5sum="36692a7acdbb6af9ec9df6f20caab25f" name="js/rule.js" role="horde" />
   <file baseinstalldir="/" md5sum="44c599a2310656edaa8396491aca10e1" name="js/smartmobile.js" role="horde" />
   <file baseinstalldir="/" md5sum="476f7852646468427b4235a9bbbbe53d" name="js/whitelist.js" role="horde" />
   <file baseinstalldir="/" md5sum="a06f7ff338225bc07dc1a9257e39966a" name="lib/Ajax/Application/Smartmobile.php" role="horde" />
   <file baseinstalldir="/" md5sum="da4a282caf0f511e0c28721bc61c9885" name="lib/Ajax/Application.php" role="horde" />
   <file baseinstalldir="/" md5sum="16f7c582fbf02779e2f758e7070a3ffd" name="lib/Basic/Base.php" role="horde" />
   <file baseinstalldir="/" md5sum="417c0cc2d573389a9e5f690e29ba6bac" name="lib/Basic/Blacklist.php" role="horde" />
   <file baseinstalldir="/" md5sum="9160a471f2ed4e5a9a0eceeaa16a2c08" name="lib/Basic/Filters.php" role="horde" />
   <file baseinstalldir="/" md5sum="fcce118b881092251e1c6e11187edb56" name="lib/Basic/Forward.php" role="horde" />
   <file baseinstalldir="/" md5sum="d4d34894e161d86d290b7d07e820924c" name="lib/Basic/Rule.php" role="horde" />
   <file baseinstalldir="/" md5sum="c4bd84b45cb0700243b4236b70adbafe" name="lib/Basic/Script.php" role="horde" />
   <file baseinstalldir="/" md5sum="c9a31b6cdd42bd0e359e1d4f04224746" name="lib/Basic/Spam.php" role="horde" />
   <file baseinstalldir="/" md5sum="abd9ae5e063ffff357e726bf4dfaa250" name="lib/Basic/Vacation.php" role="horde" />
   <file baseinstalldir="/" md5sum="63451a6542a9c7f48e97de7e6b761b2a" name="lib/Basic/Whitelist.php" role="horde" />
   <file baseinstalldir="/" md5sum="7f310a4f059183b323c581955303d247" name="lib/Block/Overview.php" role="horde" />
   <file baseinstalldir="/" md5sum="aceed8772b184d29c64cd990575f2dd6" name="lib/Exception/Pear.php" role="horde" />
   <file baseinstalldir="/" md5sum="92f1915da8b2781bad38e85e5709d804" name="lib/Factory/Script.php" role="horde" />
   <file baseinstalldir="/" md5sum="59d650406727d0720047f53dee49c327" name="lib/Factory/Storage.php" role="horde" />
   <file baseinstalldir="/" md5sum="95a88d471a56379ef13d6825cfaa9c76" name="lib/Factory/Transport.php" role="horde" />
   <file baseinstalldir="/" md5sum="9f0d92072aa8baf3e0a0e5a1fd026d4f" name="lib/Form/Base.php" role="horde" />
   <file baseinstalldir="/" md5sum="8eab676c78f80a428d49687b2fae8c38" name="lib/Form/Forward.php" role="horde" />
   <file baseinstalldir="/" md5sum="8e8620035f1ad0d86fca0b0b17cfc3ad" name="lib/Form/Spam.php" role="horde" />
   <file baseinstalldir="/" md5sum="0676ab931db285c6376eea5f4c1a8e56" name="lib/Form/Vacation.php" role="horde" />
   <file baseinstalldir="/" md5sum="1447d4c7a2f586e85b00401fda84d5b1" name="lib/LoginTasks/SystemTask/Upgrade.php" role="horde" />
   <file baseinstalldir="/" md5sum="1c4f979a2332146941db08be88d6bab8" name="lib/Script/Imap/Api.php" role="horde" />
   <file baseinstalldir="/" md5sum="d503472eb4a6f20da2cc71321a0901d9" name="lib/Script/Imap/Live.php" role="horde" />
   <file baseinstalldir="/" md5sum="5e6fa50d94eefbbf10469cb047622f1e" name="lib/Script/Imap/Mock.php" role="horde" />
   <file baseinstalldir="/" md5sum="71ecf9e666252e360ef904db1b041bda" name="lib/Script/Ispconfig/Vacation.php" role="horde" />
   <file baseinstalldir="/" md5sum="651989d12389d7d195e91f13298f91a6" name="lib/Script/Maildrop/Comment.php" role="horde" />
   <file baseinstalldir="/" md5sum="af193e8fac7d60880a660340d8cb8cb8" name="lib/Script/Maildrop/Recipe.php" role="horde" />
   <file baseinstalldir="/" md5sum="9efd7aff978ad4724f1f596dc81634a4" name="lib/Script/Maildrop/Variable.php" role="horde" />
   <file baseinstalldir="/" md5sum="a831b8c86d1329120005135c236da9e2" name="lib/Script/Procmail/Comment.php" role="horde" />
   <file baseinstalldir="/" md5sum="5865f0953d96781076e8de4634e37e99" name="lib/Script/Procmail/Default.php" role="horde" />
   <file baseinstalldir="/" md5sum="bcf6142ef97d7f12d29912a7bb5cc137" name="lib/Script/Procmail/Recipe.php" role="horde" />
   <file baseinstalldir="/" md5sum="e3be321b3ae638b1d4514f652366a696" name="lib/Script/Procmail/Variable.php" role="horde" />
   <file baseinstalldir="/" md5sum="28a310695584def67e3cd188d3520800" name="lib/Script/Sieve/Action/Addflag.php" role="horde" />
   <file baseinstalldir="/" md5sum="7dd1ef1e6b12cbd13da02f94fb63d4af" name="lib/Script/Sieve/Action/Discard.php" role="horde" />
   <file baseinstalldir="/" md5sum="f681723453b9579aa8dd0c72a7b2a4d3" name="lib/Script/Sieve/Action/Fileinto.php" role="horde" />
   <file baseinstalldir="/" md5sum="0ff0f50ba5efa04330ec3f9af8d60a76" name="lib/Script/Sieve/Action/Flag.php" role="horde" />
   <file baseinstalldir="/" md5sum="dc2062727771434f8b446a96dc9d0f9a" name="lib/Script/Sieve/Action/Keep.php" role="horde" />
   <file baseinstalldir="/" md5sum="8384ec8d35b16c9b95c539f994306ebc" name="lib/Script/Sieve/Action/Notify.php" role="horde" />
   <file baseinstalldir="/" md5sum="33e5479b3792e5d105b6ba35cd5cc27a" name="lib/Script/Sieve/Action/Redirect.php" role="horde" />
   <file baseinstalldir="/" md5sum="ade77ed6d44e2365c660ebb0aa71a99b" name="lib/Script/Sieve/Action/Reject.php" role="horde" />
   <file baseinstalldir="/" md5sum="0cce05d26b8e16ef902ce0fdd80b847f" name="lib/Script/Sieve/Action/Removeflag.php" role="horde" />
   <file baseinstalldir="/" md5sum="a2727fe2c66da14f6fa70fa3a0512c37" name="lib/Script/Sieve/Action/Stop.php" role="horde" />
   <file baseinstalldir="/" md5sum="544d642995bd93d9331bcf2ad14e241c" name="lib/Script/Sieve/Action/Vacation.php" role="horde" />
   <file baseinstalldir="/" md5sum="0dcaece1294ae068013b2a16a20d2454" name="lib/Script/Sieve/Test/Address.php" role="horde" />
   <file baseinstalldir="/" md5sum="8a92c2ada3877ae3d28bb7429c4cafac" name="lib/Script/Sieve/Test/Allof.php" role="horde" />
   <file baseinstalldir="/" md5sum="332f5ce172e2a9bd136a54f470bf4059" name="lib/Script/Sieve/Test/Anyof.php" role="horde" />
   <file baseinstalldir="/" md5sum="0837f67939b56ded8a20b6f6ee391ca1" name="lib/Script/Sieve/Test/Body.php" role="horde" />
   <file baseinstalldir="/" md5sum="5dc3affa4b85833893307e78221ae9bd" name="lib/Script/Sieve/Test/Exists.php" role="horde" />
   <file baseinstalldir="/" md5sum="07dbe0e3c46a9687d2ecd38567971561" name="lib/Script/Sieve/Test/False.php" role="horde" />
   <file baseinstalldir="/" md5sum="cb7025a878898112e1a1d347f7672876" name="lib/Script/Sieve/Test/Header.php" role="horde" />
   <file baseinstalldir="/" md5sum="809299d93c7281a97c6bbd14bf9f5d8e" name="lib/Script/Sieve/Test/Not.php" role="horde" />
   <file baseinstalldir="/" md5sum="076d4845c5c3c4db18f57ea5f6c99f5c" name="lib/Script/Sieve/Test/Relational.php" role="horde" />
   <file baseinstalldir="/" md5sum="bbedc3a1b3d106fea588e6d79cfc0db6" name="lib/Script/Sieve/Test/Size.php" role="horde" />
   <file baseinstalldir="/" md5sum="8999ac4551ec0ffa6e74faaaf4b51d0a" name="lib/Script/Sieve/Test/True.php" role="horde" />
   <file baseinstalldir="/" md5sum="ec4d25ef1dff972243aa0207e981081b" name="lib/Script/Sieve/Action.php" role="horde" />
   <file baseinstalldir="/" md5sum="4fdcbee7dab6462b484f994fab6848df" name="lib/Script/Sieve/Comment.php" role="horde" />
   <file baseinstalldir="/" md5sum="d18c669d1fdcd6d2e3ecaab92a700b2a" name="lib/Script/Sieve/Else.php" role="horde" />
   <file baseinstalldir="/" md5sum="bfcd85eeb711f07b6891095f24f34069" name="lib/Script/Sieve/Elsif.php" role="horde" />
   <file baseinstalldir="/" md5sum="cddb31b8aee95b95115d48559c5ce422" name="lib/Script/Sieve/If.php" role="horde" />
   <file baseinstalldir="/" md5sum="e68599cd88583c237c6e339ecd6a88a6" name="lib/Script/Sieve/Require.php" role="horde" />
   <file baseinstalldir="/" md5sum="6af493bd9d5069c7551799b58475bd67" name="lib/Script/Sieve/Test.php" role="horde" />
   <file baseinstalldir="/" md5sum="db2ac03f2adfbf49608d600f1769b3a7" name="lib/Script/Base.php" role="horde" />
   <file baseinstalldir="/" md5sum="636dd2f06e5566e604e49c230d1fa98a" name="lib/Script/Customsql.php" role="horde" />
   <file baseinstalldir="/" md5sum="e004c52f51b8563471fe894754374cfc" name="lib/Script/Imap.php" role="horde" />
   <file baseinstalldir="/" md5sum="f635976099090a281c5421a7aa736c04" name="lib/Script/Ispconfig.php" role="horde" />
   <file baseinstalldir="/" md5sum="2ccee219390a358c5e9db9f334fd3946" name="lib/Script/Item.php" role="horde" />
   <file baseinstalldir="/" md5sum="15f05b49182b0829f20d5f434c0e7ac5" name="lib/Script/Maildrop.php" role="horde" />
   <file baseinstalldir="/" md5sum="e47d3bee10e86d5bc6f389ac54a5f78e" name="lib/Script/Procmail.php" role="horde" />
   <file baseinstalldir="/" md5sum="b285a9d671f61384272a5090f57abd5c" name="lib/Script/Sieve.php" role="horde" />
   <file baseinstalldir="/" md5sum="26956824f608e608e931c723e2279819" name="lib/Script/String.php" role="horde" />
   <file baseinstalldir="/" md5sum="65a6cd925b4521942fd27697a502afe8" name="lib/Storage/Filters/Sql.php" role="horde" />
   <file baseinstalldir="/" md5sum="6723ca8c60e1832a96e3f62682523ba5" name="lib/Storage/Blacklist.php" role="horde" />
   <file baseinstalldir="/" md5sum="3f854c531d8ba4de0eede091201d3f0d" name="lib/Storage/Filters.php" role="horde" />
   <file baseinstalldir="/" md5sum="b4832c9086f33e4489ca848ce5aed3f2" name="lib/Storage/Forward.php" role="horde" />
   <file baseinstalldir="/" md5sum="c192731b80285e14f6dbb9c100e817b7" name="lib/Storage/Mock.php" role="horde" />
   <file baseinstalldir="/" md5sum="234e9c9d0eb430067af70b0897d0aeaa" name="lib/Storage/Prefs.php" role="horde" />
   <file baseinstalldir="/" md5sum="836db666026e002a8f9c501e02a455b8" name="lib/Storage/Rule.php" role="horde" />
   <file baseinstalldir="/" md5sum="dac6b3660d9b876497c60ce5885d5341" name="lib/Storage/Spam.php" role="horde" />
   <file baseinstalldir="/" md5sum="e889766dc91630ade367ea242a0a2bfb" name="lib/Storage/Sql.php" role="horde" />
   <file baseinstalldir="/" md5sum="92626ecbcedd8d9dc1f787766e6124b0" name="lib/Storage/Vacation.php" role="horde" />
   <file baseinstalldir="/" md5sum="258fa0e1e1161858300da50ca56dbfa1" name="lib/Storage/VacationTest.php" role="horde" />
   <file baseinstalldir="/" md5sum="2377083a62588d0a05bfce23d029369f" name="lib/Storage/Whitelist.php" role="horde" />
   <file baseinstalldir="/" md5sum="2726d9ec587268a474d1e5fba0f2d4ce" name="lib/tests/_data/from_spammer" role="data" />
   <file baseinstalldir="/" md5sum="1e1c514877a41a6dcbfe1fcad7081b7e" name="lib/tests/_data/not_from_spammer" role="data" />
   <file baseinstalldir="/" md5sum="52cd26c85d3b4de71f1bd22f9e856bea" name="lib/tests/AllTests.php" role="horde" />
   <file baseinstalldir="/" md5sum="ac1fdf0ea63ccc9b6a6ceb6271a0938b" name="lib/tests/MaildropTest.php" role="horde" />
   <file baseinstalldir="/" md5sum="5fb39231442bf15d378c7385039a7548" name="lib/tests/ProcmailTest.php" role="horde" />
   <file baseinstalldir="/" md5sum="7aa5e59aa525a5ab76a34da420d224b2" name="lib/tests/ScriptTest.php" role="horde" />
   <file baseinstalldir="/" md5sum="106a504154d324dabaaf820f29443a4d" name="lib/tests/SieveTest.php" role="horde" />
   <file baseinstalldir="/" md5sum="088e623fbd38e542ff802306829734aa" name="lib/tests/TestBase.php" role="horde" />
   <file baseinstalldir="/" md5sum="292e3cbc6ae65aeed130e94fdb5469cb" name="lib/Transport/Base.php" role="horde" />
   <file baseinstalldir="/" md5sum="16c29302d6f4e555c2dfcd81d9d38033" name="lib/Transport/Ispconfig.php" role="horde" />
   <file baseinstalldir="/" md5sum="c3110639a0b669e212a7a682b1d0df01" name="lib/Transport/Ldap.php" role="horde" />
   <file baseinstalldir="/" md5sum="dc0582511ddb709f61fb75eb97ae0a9f" name="lib/Transport/Null.php" role="horde" />
   <file baseinstalldir="/" md5sum="7726ef6ebeefd6e3c55801daf446ee39" name="lib/Transport/Sivtest.php" role="horde" />
   <file baseinstalldir="/" md5sum="e9e4f32212c03c17de4f40bbe8ee6893" name="lib/Transport/Sql.php" role="horde" />
   <file baseinstalldir="/" md5sum="84ce3117a93a5568fe443ab14308cff1" name="lib/Transport/Timsieved.php" role="horde" />
   <file baseinstalldir="/" md5sum="fdec720c0f81a13ba4dd175d9707ade7" name="lib/Transport/Vfs.php" role="horde" />
   <file baseinstalldir="/" md5sum="8f7717295df4c7fda977b9182d3dc7d9" name="lib/Ui/VarRenderer/Ingo.php" role="horde" />
   <file baseinstalldir="/" md5sum="9e1cd0b78c781f25c5a1c53dc54ba76f" name="lib/Api.php" role="horde" />
   <file baseinstalldir="/" md5sum="ec784f86c16307f0aee7e4fdbc956d3b" name="lib/Application.php" role="horde" />
   <file baseinstalldir="/" md5sum="3e41bf4f4cb7bee1a0181023b8237cf0" name="lib/Exception.php" role="horde" />
   <file baseinstalldir="/" md5sum="64d4a3e56df088068674b259e374ae96" name="lib/Ingo.php" role="horde" />
   <file baseinstalldir="/" md5sum="3b55d38010bd2aaa93e814f5b719498c" name="lib/Smartmobile.php" role="horde" />
   <file baseinstalldir="/" md5sum="5eea2a94f17440430d32e5f83c454198" name="lib/Storage.php" role="horde" />
   <file baseinstalldir="/" md5sum="df556d9e439930ae803aac39db3046a7" name="lib/Test.php" role="horde" />
   <file baseinstalldir="/" md5sum="b4336bc51716bb0a639b7292c75ca33f" name="locale/ca/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="ce3f985851b47a9823ac0f3e0c709f91" name="locale/ca/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="d7493fd6f53a117ecc6f4cb695487c89" name="locale/ca/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="993929d55de8d35311bca6c3f73556ee" name="locale/cs/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="f2e0f1c7251259498ee44a7544400a9e" name="locale/cs/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="538ad30aaba300eb278dba81ad9607f1" name="locale/da/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="de2562618cb4b8d5ce6a38b48bfbe525" name="locale/da/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="a89b8f307fe14775e72e533abec0e4a8" name="locale/de/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="4945bc75fc3b6f893e622851cf970567" name="locale/de/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="ea387b2b694b5162cbd6b8f1cca9263a" name="locale/de/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="a3323418b69d464391df9517fe457b73" name="locale/el/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="fa88a09839b27fb44fd6735bf2428b29" name="locale/el/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="7d1ded384b7e5028f5212fbb396aa5ec" name="locale/en/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="f20c0d6e5fe9b40f8afa7479bf9a3fe3" name="locale/es/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="304e31e794d964a3c2599c831f2acc29" name="locale/es/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="8d7b0d5efa93668fb077082217d1e012" name="locale/es/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="f8e2626b8fe5ba819b6b55c0da3c563b" name="locale/et/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="bdf8336506504da2994731ed1cd4e180" name="locale/et/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="5ecea02cbde7fea8a520506428fdeb6b" name="locale/eu/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="34012e0f3b290596620665742d8a2d03" name="locale/eu/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="87db33af5f85d7123ea1fe989892c9d7" name="locale/eu/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="afa7c46e8532863085cf84f277ff01ec" name="locale/fi/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="de86a1f5b855ad74efb24ed41e3cfe90" name="locale/fi/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="08782ed92d802fa7b48353652f2b6888" name="locale/fi/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="d5c586bafa3224895fa1e68ac228131a" name="locale/fr/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="7ceb41c29523c6c433e5ebe33e97503a" name="locale/fr/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="0611a23dfa707a7ac19de0c436aaaa1b" name="locale/fr/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="d3d4ed9e940db1e875618e3dffe6fcc3" name="locale/hr/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="e904180ef245ff9c4da7688ab747842b" name="locale/hr/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="853358cc4218807869e3a89f6d1ea72f" name="locale/hr/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="d38fd1ee2be92e25eff8576f014b045d" name="locale/hu/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="7b3edb0fe6e7c7ee6439a4f8c712c093" name="locale/hu/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="c91d7712c25db589886e3fb5007d3a5b" name="locale/it/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="9c6443f34f5087232030cea285e9cdb0" name="locale/it/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="18acfa9e31e82bec7af68d42cd7fa25d" name="locale/ja/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="1ade8ed2e687a47fc5035979a91b823a" name="locale/ja/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="436219a611cfcda2af4b3b850e1582ad" name="locale/ko/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="88133eddf5763b95568738b99e44aa9f" name="locale/ko/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="13bd5ffccf03532fdc6886c4f5b71a7b" name="locale/lt/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="c80589d411f42cc9f1f91fe5f0384550" name="locale/lt/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="e7a825648cc23e1f99f491f4eb87d19b" name="locale/lv/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="bd91b2cd693c63d877032c68790b0974" name="locale/lv/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="a51b1965378834475a31ac83782772bd" name="locale/lv/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="4441b52be692a291afb9b87e0bb41964" name="locale/nb/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="e6d718206c57ec469072ea0b8f7ca19d" name="locale/nb/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="8664efb35d93f8e9ab557f30fff941cf" name="locale/nl/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="228364bec6473938545e835985837334" name="locale/nl/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="16c5049582bde315a80aa2815c00ff20" name="locale/pl/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="f37f46c7ecafd70d39a5756ddee5412e" name="locale/pl/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="c73ef1762cc6a8300efd2e1e41acc045" name="locale/pt/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="a2f1791541e69699591922dfcb6f3e02" name="locale/pt/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="0e45c3580ca422da40d432e401639fdc" name="locale/pt_BR/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="19c777abfe7966168e0e6dc9716da13c" name="locale/pt_BR/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="259b818c0848b8167ef401c81dd0393b" name="locale/ro/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="c3e44a239f85f91cd26b3518908e6b61" name="locale/ro/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="016d01145d14ab5cedb2b994ae89a65a" name="locale/ru/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="ade89bd3376e9c1d508a8f6d3907c498" name="locale/ru/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="b583f4ae27eef7c4b02e25be88cd650d" name="locale/sk/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="c9c6b7c4d12ba27c3f7d687ce88b6e84" name="locale/sk/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="b1fbda78209b7e8379f487e729df722b" name="locale/sl/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="a3066e1a8676b234d406d1e142149ee7" name="locale/sl/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="62a45a8fea4e6ccbed76df62a117b169" name="locale/sv/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="cea55d13a1324fd7772e28d9a95dc610" name="locale/sv/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="dbb0e07b4354d8e3eafbf3ac08a897c6" name="locale/tr/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="206514cc7a8ea73d1e4d36ea87a8f570" name="locale/tr/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="ebcaf23f179f4bcb0dc2b7d1fffaefa3" name="locale/uk/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="2a35faf46f2d271e2be58d952d1d6260" name="locale/uk/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="c4797647dc5cbc783b1863b2052606f7" name="locale/zh_CN/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="69130a705cc37f1325788b6eb3d5b799" name="locale/zh_CN/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="99cc614097961db47bb9be62528d3dd3" name="locale/zh_TW/LC_MESSAGES/ingo.mo" role="horde" />
   <file baseinstalldir="/" md5sum="50cbb8daddf9c67fe40ab5ad6f813363" name="locale/zh_TW/LC_MESSAGES/ingo.po" role="horde" />
   <file baseinstalldir="/" md5sum="a1751e1f10a3b96b05d0401c97e72008" name="locale/.htaccess" role="horde" />
   <file baseinstalldir="/" md5sum="c61bbd6cc1dae05691b90b083497dcf9" name="locale/ingo.pot" role="horde" />
   <file baseinstalldir="/" md5sum="f04a44a60b205a4c6e51e7cbbc3afac1" name="migration/1_ingo_base_tables.php" role="horde" />
   <file baseinstalldir="/" md5sum="445f55b72b2d576da86efeb0eff355f3" name="migration/2_ingo_upgrade_autoincrement.php" role="horde" />
   <file baseinstalldir="/" md5sum="ba5abd78e1fc15ebb62c66c3dbaf94e6" name="migration/3_ingo_upgrade_sqlng.php" role="horde" />
   <file baseinstalldir="/" md5sum="9dc6002eff208dafa63166cce82d99c5" name="migration/4_ingo_upgrade_sqlhierarchical.php" role="horde" />
   <file baseinstalldir="/" md5sum="63c63b367278b11d2c40cdba4de8e2f5" name="migration/5_ingo_upgrade_sqlnghierarchical.php" role="horde" />
   <file baseinstalldir="/" md5sum="e82d7e0550b1ffef92b45e43599f99e6" name="templates/basic/blacklist/blacklist.html.php" role="horde" />
   <file baseinstalldir="/" md5sum="bad5ef37e068c1f9622d5dcebb9a0b63" name="templates/basic/filters/filters.html.php" role="horde" />
   <file baseinstalldir="/" md5sum="2d29de90d603ca85381f257534a530d9" name="templates/basic/menu/menu.html.php" role="horde" />
   <file baseinstalldir="/" md5sum="25d66df7d1ded699e5f9e7b6dd287742" name="templates/basic/rule/rule.html.php" role="horde" />
   <file baseinstalldir="/" md5sum="fdcb9a0cd021c4dc99573803d9576a24" name="templates/basic/script/script.html.php" role="horde" />
   <file baseinstalldir="/" md5sum="ad5fdafa7830bf5ec97eadbcf31420e3" name="templates/basic/script/_script.html.php" role="horde" />
   <file baseinstalldir="/" md5sum="d73f11317a4021fe99d9e15c87f88943" name="templates/basic/whitelist/whitelist.html.php" role="horde" />
   <file baseinstalldir="/" md5sum="96748aa43db2d302496cc4cafef31692" name="templates/smartmobile/rule.html.php" role="horde" />
   <file baseinstalldir="/" md5sum="206534bcf337158ad295f836e1b5fdc1" name="templates/smartmobile/rules.html.php" role="horde" />
   <file baseinstalldir="/" md5sum="23d30680c9f0fd0ba836b7d1f7eff05e" name="themes/default/block/screen.css" role="horde" />
   <file baseinstalldir="/" md5sum="eccfebcc9a1482a5f82a0e9e82229f73" name="themes/default/graphics/blacklist.png" role="horde" />
   <file baseinstalldir="/" md5sum="32b04e6395916c61f45ed533fad4a154" name="themes/default/graphics/copy.png" role="horde" />
   <file baseinstalldir="/" md5sum="3323981c6fe6caf97d7fab79c2fc5282" name="themes/default/graphics/disable.png" role="horde" />
   <file baseinstalldir="/" md5sum="9a1a06329da858865ccc23c10687cd21" name="themes/default/graphics/enable.png" role="horde" />
   <file baseinstalldir="/" md5sum="169d4483cfb9bc108e2bf40217920af2" name="themes/default/graphics/favicon.ico" role="horde" />
   <file baseinstalldir="/" md5sum="4fd618056646f782333899e745d8f706" name="themes/default/graphics/forward.png" role="horde" />
   <file baseinstalldir="/" md5sum="918f89576b944866369c165c55607abb" name="themes/default/graphics/ingo.png" role="horde" />
   <file baseinstalldir="/" md5sum="06b7ba3cd7788177b1330f7dabd565b8" name="themes/default/graphics/script.png" role="horde" />
   <file baseinstalldir="/" md5sum="fece3143a1c7afbf9cac0ce9e2760764" name="themes/default/graphics/spam.png" role="horde" />
   <file baseinstalldir="/" md5sum="7dabbbfa04b01452c84724098e99ed3a" name="themes/default/graphics/vacation.png" role="horde" />
   <file baseinstalldir="/" md5sum="18595c4f0ae2b0e3a7f8d082cdee79c2" name="themes/default/graphics/whitelist.png" role="horde" />
   <file baseinstalldir="/" md5sum="b601e1e78a3977128ee91a822c271218" name="themes/default/smartmobile/screen.css" role="horde" />
   <file baseinstalldir="/" md5sum="d594fe05745405de2413056217328aff" name="themes/default/screen.css" role="horde" />
   <file baseinstalldir="/" md5sum="c016e3a71695dee7bf96542b7e50f35c" name="basic.php" role="horde" />
   <file baseinstalldir="/" md5sum="458722c14e09a64f6f675764e2dd433f" name="index.php" role="horde" />
   <file baseinstalldir="/" md5sum="bdd24323b1528013a4d335ec5e678675" name="LICENSE" role="doc" />
   <file baseinstalldir="/" md5sum="3b010bee873bddcbaa3006eca389c48d" name="README" role="doc" />
   <file baseinstalldir="/" md5sum="3124f84b4f33b7da91fa47f42125837c" name="smartmobile.php" role="horde" />
  </dir>
 </contents>
 <dependencies>
  <required>
   <php>
    <min>5.3.0</min>
   </php>
   <pearinstaller>
    <min>1.7.0</min>
   </pearinstaller>
   <package>
    <name>horde</name>
    <channel>pear.horde.org</channel>
    <min>5.0.0</min>
    <max>6.0.0alpha1</max>
    <exclude>6.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Auth</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Autoloader</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Core</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Exception</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Group</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Form</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Imap_Client</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Mime</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Perms</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Share</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Util</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_View</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <extension>
    <name>gettext</name>
   </extension>
  </required>
  <optional>
   <package>
    <name>Horde_Vfs</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Net_Sieve</name>
    <channel>pear.php.net</channel>
    <min>1.3.1</min>
   </package>
   <package>
    <name>Net_Socket</name>
    <channel>pear.php.net</channel>
   </package>
  </optional>
 </dependencies>
 <usesrole>
  <role>horde</role>
  <package>Role</package>
  <channel>pear.horde.org</channel>
 </usesrole>
 <phprelease>
  <filelist>
   <install as="ingo-convert-prefs-to-sql" name="bin/ingo-convert-prefs-to-sql" />
   <install as="ingo-convert-sql-shares-to-sqlng" name="bin/ingo-convert-sql-shares-to-sqlng" />
   <install as="ingo-postfix-policyd" name="bin/ingo-postfix-policyd" />
   <install as="ingo/config/.htaccess" name="config/.htaccess" />
   <install as="ingo/config/backends.php" name="config/backends.php" />
   <install as="ingo/config/conf.xml" name="config/conf.xml" />
   <install as="ingo/config/fields.php" name="config/fields.php" />
   <install as="ingo/config/hooks.php.dist" name="config/hooks.php.dist" />
   <install as="ingo/config/prefs.php" name="config/prefs.php" />
   <install as="CHANGES" name="docs/CHANGES" />
   <install as="CREDITS" name="docs/CREDITS" />
   <install as="INSTALL" name="docs/INSTALL" />
   <install as="RELEASE_NOTES" name="docs/RELEASE_NOTES" />
   <install as="TODO" name="docs/TODO" />
   <install as="UPGRADING" name="docs/UPGRADING" />
   <install as="ingo/js/blacklist.js" name="js/blacklist.js" />
   <install as="ingo/js/filters.js" name="js/filters.js" />
   <install as="ingo/js/new_folder.js" name="js/new_folder.js" />
   <install as="ingo/js/rule.js" name="js/rule.js" />
   <install as="ingo/js/smartmobile.js" name="js/smartmobile.js" />
   <install as="ingo/js/whitelist.js" name="js/whitelist.js" />
   <install as="ingo/lib/Api.php" name="lib/Api.php" />
   <install as="ingo/lib/Application.php" name="lib/Application.php" />
   <install as="ingo/lib/Exception.php" name="lib/Exception.php" />
   <install as="ingo/lib/Ingo.php" name="lib/Ingo.php" />
   <install as="ingo/lib/Smartmobile.php" name="lib/Smartmobile.php" />
   <install as="ingo/lib/Storage.php" name="lib/Storage.php" />
   <install as="ingo/lib/Test.php" name="lib/Test.php" />
   <install as="ingo/lib/Ajax/Application.php" name="lib/Ajax/Application.php" />
   <install as="ingo/lib/Ajax/Application/Smartmobile.php" name="lib/Ajax/Application/Smartmobile.php" />
   <install as="ingo/lib/Basic/Base.php" name="lib/Basic/Base.php" />
   <install as="ingo/lib/Basic/Blacklist.php" name="lib/Basic/Blacklist.php" />
   <install as="ingo/lib/Basic/Filters.php" name="lib/Basic/Filters.php" />
   <install as="ingo/lib/Basic/Forward.php" name="lib/Basic/Forward.php" />
   <install as="ingo/lib/Basic/Rule.php" name="lib/Basic/Rule.php" />
   <install as="ingo/lib/Basic/Script.php" name="lib/Basic/Script.php" />
   <install as="ingo/lib/Basic/Spam.php" name="lib/Basic/Spam.php" />
   <install as="ingo/lib/Basic/Vacation.php" name="lib/Basic/Vacation.php" />
   <install as="ingo/lib/Basic/Whitelist.php" name="lib/Basic/Whitelist.php" />
   <install as="ingo/lib/Block/Overview.php" name="lib/Block/Overview.php" />
   <install as="ingo/lib/Exception/Pear.php" name="lib/Exception/Pear.php" />
   <install as="ingo/lib/Factory/Script.php" name="lib/Factory/Script.php" />
   <install as="ingo/lib/Factory/Storage.php" name="lib/Factory/Storage.php" />
   <install as="ingo/lib/Factory/Transport.php" name="lib/Factory/Transport.php" />
   <install as="ingo/lib/Form/Base.php" name="lib/Form/Base.php" />
   <install as="ingo/lib/Form/Forward.php" name="lib/Form/Forward.php" />
   <install as="ingo/lib/Form/Spam.php" name="lib/Form/Spam.php" />
   <install as="ingo/lib/Form/Vacation.php" name="lib/Form/Vacation.php" />
   <install as="ingo/lib/LoginTasks/SystemTask/Upgrade.php" name="lib/LoginTasks/SystemTask/Upgrade.php" />
   <install as="ingo/lib/Script/Base.php" name="lib/Script/Base.php" />
   <install as="ingo/lib/Script/Customsql.php" name="lib/Script/Customsql.php" />
   <install as="ingo/lib/Script/Imap.php" name="lib/Script/Imap.php" />
   <install as="ingo/lib/Script/Ispconfig.php" name="lib/Script/Ispconfig.php" />
   <install as="ingo/lib/Script/Item.php" name="lib/Script/Item.php" />
   <install as="ingo/lib/Script/Maildrop.php" name="lib/Script/Maildrop.php" />
   <install as="ingo/lib/Script/Procmail.php" name="lib/Script/Procmail.php" />
   <install as="ingo/lib/Script/Sieve.php" name="lib/Script/Sieve.php" />
   <install as="ingo/lib/Script/String.php" name="lib/Script/String.php" />
   <install as="ingo/lib/Script/Imap/Api.php" name="lib/Script/Imap/Api.php" />
   <install as="ingo/lib/Script/Imap/Live.php" name="lib/Script/Imap/Live.php" />
   <install as="ingo/lib/Script/Imap/Mock.php" name="lib/Script/Imap/Mock.php" />
   <install as="ingo/lib/Script/Ispconfig/Vacation.php" name="lib/Script/Ispconfig/Vacation.php" />
   <install as="ingo/lib/Script/Maildrop/Comment.php" name="lib/Script/Maildrop/Comment.php" />
   <install as="ingo/lib/Script/Maildrop/Recipe.php" name="lib/Script/Maildrop/Recipe.php" />
   <install as="ingo/lib/Script/Maildrop/Variable.php" name="lib/Script/Maildrop/Variable.php" />
   <install as="ingo/lib/Script/Procmail/Comment.php" name="lib/Script/Procmail/Comment.php" />
   <install as="ingo/lib/Script/Procmail/Default.php" name="lib/Script/Procmail/Default.php" />
   <install as="ingo/lib/Script/Procmail/Recipe.php" name="lib/Script/Procmail/Recipe.php" />
   <install as="ingo/lib/Script/Procmail/Variable.php" name="lib/Script/Procmail/Variable.php" />
   <install as="ingo/lib/Script/Sieve/Action.php" name="lib/Script/Sieve/Action.php" />
   <install as="ingo/lib/Script/Sieve/Comment.php" name="lib/Script/Sieve/Comment.php" />
   <install as="ingo/lib/Script/Sieve/Else.php" name="lib/Script/Sieve/Else.php" />
   <install as="ingo/lib/Script/Sieve/Elsif.php" name="lib/Script/Sieve/Elsif.php" />
   <install as="ingo/lib/Script/Sieve/If.php" name="lib/Script/Sieve/If.php" />
   <install as="ingo/lib/Script/Sieve/Require.php" name="lib/Script/Sieve/Require.php" />
   <install as="ingo/lib/Script/Sieve/Test.php" name="lib/Script/Sieve/Test.php" />
   <install as="ingo/lib/Script/Sieve/Action/Addflag.php" name="lib/Script/Sieve/Action/Addflag.php" />
   <install as="ingo/lib/Script/Sieve/Action/Discard.php" name="lib/Script/Sieve/Action/Discard.php" />
   <install as="ingo/lib/Script/Sieve/Action/Fileinto.php" name="lib/Script/Sieve/Action/Fileinto.php" />
   <install as="ingo/lib/Script/Sieve/Action/Flag.php" name="lib/Script/Sieve/Action/Flag.php" />
   <install as="ingo/lib/Script/Sieve/Action/Keep.php" name="lib/Script/Sieve/Action/Keep.php" />
   <install as="ingo/lib/Script/Sieve/Action/Notify.php" name="lib/Script/Sieve/Action/Notify.php" />
   <install as="ingo/lib/Script/Sieve/Action/Redirect.php" name="lib/Script/Sieve/Action/Redirect.php" />
   <install as="ingo/lib/Script/Sieve/Action/Reject.php" name="lib/Script/Sieve/Action/Reject.php" />
   <install as="ingo/lib/Script/Sieve/Action/Removeflag.php" name="lib/Script/Sieve/Action/Removeflag.php" />
   <install as="ingo/lib/Script/Sieve/Action/Stop.php" name="lib/Script/Sieve/Action/Stop.php" />
   <install as="ingo/lib/Script/Sieve/Action/Vacation.php" name="lib/Script/Sieve/Action/Vacation.php" />
   <install as="ingo/lib/Script/Sieve/Test/Address.php" name="lib/Script/Sieve/Test/Address.php" />
   <install as="ingo/lib/Script/Sieve/Test/Allof.php" name="lib/Script/Sieve/Test/Allof.php" />
   <install as="ingo/lib/Script/Sieve/Test/Anyof.php" name="lib/Script/Sieve/Test/Anyof.php" />
   <install as="ingo/lib/Script/Sieve/Test/Body.php" name="lib/Script/Sieve/Test/Body.php" />
   <install as="ingo/lib/Script/Sieve/Test/Exists.php" name="lib/Script/Sieve/Test/Exists.php" />
   <install as="ingo/lib/Script/Sieve/Test/False.php" name="lib/Script/Sieve/Test/False.php" />
   <install as="ingo/lib/Script/Sieve/Test/Header.php" name="lib/Script/Sieve/Test/Header.php" />
   <install as="ingo/lib/Script/Sieve/Test/Not.php" name="lib/Script/Sieve/Test/Not.php" />
   <install as="ingo/lib/Script/Sieve/Test/Relational.php" name="lib/Script/Sieve/Test/Relational.php" />
   <install as="ingo/lib/Script/Sieve/Test/Size.php" name="lib/Script/Sieve/Test/Size.php" />
   <install as="ingo/lib/Script/Sieve/Test/True.php" name="lib/Script/Sieve/Test/True.php" />
   <install as="ingo/lib/Storage/Blacklist.php" name="lib/Storage/Blacklist.php" />
   <install as="ingo/lib/Storage/Filters.php" name="lib/Storage/Filters.php" />
   <install as="ingo/lib/Storage/Forward.php" name="lib/Storage/Forward.php" />
   <install as="ingo/lib/Storage/Mock.php" name="lib/Storage/Mock.php" />
   <install as="ingo/lib/Storage/Prefs.php" name="lib/Storage/Prefs.php" />
   <install as="ingo/lib/Storage/Rule.php" name="lib/Storage/Rule.php" />
   <install as="ingo/lib/Storage/Spam.php" name="lib/Storage/Spam.php" />
   <install as="ingo/lib/Storage/Sql.php" name="lib/Storage/Sql.php" />
   <install as="ingo/lib/Storage/Vacation.php" name="lib/Storage/Vacation.php" />
   <install as="ingo/lib/Storage/VacationTest.php" name="lib/Storage/VacationTest.php" />
   <install as="ingo/lib/Storage/Whitelist.php" name="lib/Storage/Whitelist.php" />
   <install as="ingo/lib/Storage/Filters/Sql.php" name="lib/Storage/Filters/Sql.php" />
   <install as="ingo/lib/tests/AllTests.php" name="lib/tests/AllTests.php" />
   <install as="ingo/lib/tests/MaildropTest.php" name="lib/tests/MaildropTest.php" />
   <install as="ingo/lib/tests/ProcmailTest.php" name="lib/tests/ProcmailTest.php" />
   <install as="ingo/lib/tests/ScriptTest.php" name="lib/tests/ScriptTest.php" />
   <install as="ingo/lib/tests/SieveTest.php" name="lib/tests/SieveTest.php" />
   <install as="ingo/lib/tests/TestBase.php" name="lib/tests/TestBase.php" />
   <install as="tests/_data/from_spammer" name="lib/tests/_data/from_spammer" />
   <install as="tests/_data/not_from_spammer" name="lib/tests/_data/not_from_spammer" />
   <install as="ingo/lib/Transport/Base.php" name="lib/Transport/Base.php" />
   <install as="ingo/lib/Transport/Ispconfig.php" name="lib/Transport/Ispconfig.php" />
   <install as="ingo/lib/Transport/Ldap.php" name="lib/Transport/Ldap.php" />
   <install as="ingo/lib/Transport/Null.php" name="lib/Transport/Null.php" />
   <install as="ingo/lib/Transport/Sivtest.php" name="lib/Transport/Sivtest.php" />
   <install as="ingo/lib/Transport/Sql.php" name="lib/Transport/Sql.php" />
   <install as="ingo/lib/Transport/Timsieved.php" name="lib/Transport/Timsieved.php" />
   <install as="ingo/lib/Transport/Vfs.php" name="lib/Transport/Vfs.php" />
   <install as="ingo/lib/Ui/VarRenderer/Ingo.php" name="lib/Ui/VarRenderer/Ingo.php" />
   <install as="ingo/locale/.htaccess" name="locale/.htaccess" />
   <install as="ingo/locale/ingo.pot" name="locale/ingo.pot" />
   <install as="ingo/locale/ca/help.xml" name="locale/ca/help.xml" />
   <install as="ingo/locale/ca/LC_MESSAGES/ingo.mo" name="locale/ca/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/ca/LC_MESSAGES/ingo.po" name="locale/ca/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/cs/LC_MESSAGES/ingo.mo" name="locale/cs/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/cs/LC_MESSAGES/ingo.po" name="locale/cs/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/da/LC_MESSAGES/ingo.mo" name="locale/da/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/da/LC_MESSAGES/ingo.po" name="locale/da/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/de/help.xml" name="locale/de/help.xml" />
   <install as="ingo/locale/de/LC_MESSAGES/ingo.mo" name="locale/de/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/de/LC_MESSAGES/ingo.po" name="locale/de/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/el/LC_MESSAGES/ingo.mo" name="locale/el/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/el/LC_MESSAGES/ingo.po" name="locale/el/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/en/help.xml" name="locale/en/help.xml" />
   <install as="ingo/locale/es/help.xml" name="locale/es/help.xml" />
   <install as="ingo/locale/es/LC_MESSAGES/ingo.mo" name="locale/es/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/es/LC_MESSAGES/ingo.po" name="locale/es/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/et/LC_MESSAGES/ingo.mo" name="locale/et/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/et/LC_MESSAGES/ingo.po" name="locale/et/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/eu/help.xml" name="locale/eu/help.xml" />
   <install as="ingo/locale/eu/LC_MESSAGES/ingo.mo" name="locale/eu/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/eu/LC_MESSAGES/ingo.po" name="locale/eu/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/fi/help.xml" name="locale/fi/help.xml" />
   <install as="ingo/locale/fi/LC_MESSAGES/ingo.mo" name="locale/fi/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/fi/LC_MESSAGES/ingo.po" name="locale/fi/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/fr/help.xml" name="locale/fr/help.xml" />
   <install as="ingo/locale/fr/LC_MESSAGES/ingo.mo" name="locale/fr/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/fr/LC_MESSAGES/ingo.po" name="locale/fr/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/hr/help.xml" name="locale/hr/help.xml" />
   <install as="ingo/locale/hr/LC_MESSAGES/ingo.mo" name="locale/hr/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/hr/LC_MESSAGES/ingo.po" name="locale/hr/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/hu/LC_MESSAGES/ingo.mo" name="locale/hu/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/hu/LC_MESSAGES/ingo.po" name="locale/hu/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/it/LC_MESSAGES/ingo.mo" name="locale/it/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/it/LC_MESSAGES/ingo.po" name="locale/it/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/ja/LC_MESSAGES/ingo.mo" name="locale/ja/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/ja/LC_MESSAGES/ingo.po" name="locale/ja/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/ko/LC_MESSAGES/ingo.mo" name="locale/ko/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/ko/LC_MESSAGES/ingo.po" name="locale/ko/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/lt/LC_MESSAGES/ingo.mo" name="locale/lt/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/lt/LC_MESSAGES/ingo.po" name="locale/lt/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/lv/help.xml" name="locale/lv/help.xml" />
   <install as="ingo/locale/lv/LC_MESSAGES/ingo.mo" name="locale/lv/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/lv/LC_MESSAGES/ingo.po" name="locale/lv/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/nb/LC_MESSAGES/ingo.mo" name="locale/nb/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/nb/LC_MESSAGES/ingo.po" name="locale/nb/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/nl/LC_MESSAGES/ingo.mo" name="locale/nl/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/nl/LC_MESSAGES/ingo.po" name="locale/nl/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/pl/LC_MESSAGES/ingo.mo" name="locale/pl/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/pl/LC_MESSAGES/ingo.po" name="locale/pl/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/pt/LC_MESSAGES/ingo.mo" name="locale/pt/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/pt/LC_MESSAGES/ingo.po" name="locale/pt/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/pt_BR/LC_MESSAGES/ingo.mo" name="locale/pt_BR/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/pt_BR/LC_MESSAGES/ingo.po" name="locale/pt_BR/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/ro/LC_MESSAGES/ingo.mo" name="locale/ro/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/ro/LC_MESSAGES/ingo.po" name="locale/ro/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/ru/LC_MESSAGES/ingo.mo" name="locale/ru/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/ru/LC_MESSAGES/ingo.po" name="locale/ru/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/sk/LC_MESSAGES/ingo.mo" name="locale/sk/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/sk/LC_MESSAGES/ingo.po" name="locale/sk/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/sl/LC_MESSAGES/ingo.mo" name="locale/sl/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/sl/LC_MESSAGES/ingo.po" name="locale/sl/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/sv/LC_MESSAGES/ingo.mo" name="locale/sv/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/sv/LC_MESSAGES/ingo.po" name="locale/sv/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/tr/LC_MESSAGES/ingo.mo" name="locale/tr/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/tr/LC_MESSAGES/ingo.po" name="locale/tr/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/uk/LC_MESSAGES/ingo.mo" name="locale/uk/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/uk/LC_MESSAGES/ingo.po" name="locale/uk/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/zh_CN/LC_MESSAGES/ingo.mo" name="locale/zh_CN/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/zh_CN/LC_MESSAGES/ingo.po" name="locale/zh_CN/LC_MESSAGES/ingo.po" />
   <install as="ingo/locale/zh_TW/LC_MESSAGES/ingo.mo" name="locale/zh_TW/LC_MESSAGES/ingo.mo" />
   <install as="ingo/locale/zh_TW/LC_MESSAGES/ingo.po" name="locale/zh_TW/LC_MESSAGES/ingo.po" />
   <install as="ingo/migration/1_ingo_base_tables.php" name="migration/1_ingo_base_tables.php" />
   <install as="ingo/migration/2_ingo_upgrade_autoincrement.php" name="migration/2_ingo_upgrade_autoincrement.php" />
   <install as="ingo/migration/3_ingo_upgrade_sqlng.php" name="migration/3_ingo_upgrade_sqlng.php" />
   <install as="ingo/migration/4_ingo_upgrade_sqlhierarchical.php" name="migration/4_ingo_upgrade_sqlhierarchical.php" />
   <install as="ingo/migration/5_ingo_upgrade_sqlnghierarchical.php" name="migration/5_ingo_upgrade_sqlnghierarchical.php" />
   <install as="ingo/templates/basic/blacklist/blacklist.html.php" name="templates/basic/blacklist/blacklist.html.php" />
   <install as="ingo/templates/basic/filters/filters.html.php" name="templates/basic/filters/filters.html.php" />
   <install as="ingo/templates/basic/menu/menu.html.php" name="templates/basic/menu/menu.html.php" />
   <install as="ingo/templates/basic/rule/rule.html.php" name="templates/basic/rule/rule.html.php" />
   <install as="ingo/templates/basic/script/script.html.php" name="templates/basic/script/script.html.php" />
   <install as="ingo/templates/basic/script/_script.html.php" name="templates/basic/script/_script.html.php" />
   <install as="ingo/templates/basic/whitelist/whitelist.html.php" name="templates/basic/whitelist/whitelist.html.php" />
   <install as="ingo/templates/smartmobile/rule.html.php" name="templates/smartmobile/rule.html.php" />
   <install as="ingo/templates/smartmobile/rules.html.php" name="templates/smartmobile/rules.html.php" />
   <install as="ingo/themes/default/screen.css" name="themes/default/screen.css" />
   <install as="ingo/themes/default/block/screen.css" name="themes/default/block/screen.css" />
   <install as="ingo/themes/default/graphics/blacklist.png" name="themes/default/graphics/blacklist.png" />
   <install as="ingo/themes/default/graphics/copy.png" name="themes/default/graphics/copy.png" />
   <install as="ingo/themes/default/graphics/disable.png" name="themes/default/graphics/disable.png" />
   <install as="ingo/themes/default/graphics/enable.png" name="themes/default/graphics/enable.png" />
   <install as="ingo/themes/default/graphics/favicon.ico" name="themes/default/graphics/favicon.ico" />
   <install as="ingo/themes/default/graphics/forward.png" name="themes/default/graphics/forward.png" />
   <install as="ingo/themes/default/graphics/ingo.png" name="themes/default/graphics/ingo.png" />
   <install as="ingo/themes/default/graphics/script.png" name="themes/default/graphics/script.png" />
   <install as="ingo/themes/default/graphics/spam.png" name="themes/default/graphics/spam.png" />
   <install as="ingo/themes/default/graphics/vacation.png" name="themes/default/graphics/vacation.png" />
   <install as="ingo/themes/default/graphics/whitelist.png" name="themes/default/graphics/whitelist.png" />
   <install as="ingo/basic.php" name="basic.php" />
   <install as="ingo/index.php" name="index.php" />
   <install as="LICENSE" name="LICENSE" />
   <install as="README" name="README" />
   <install as="ingo/smartmobile.php" name="smartmobile.php" />
   <install as="ingo/themes/default/smartmobile/screen.css" name="themes/default/smartmobile/screen.css" />
  </filelist>
 </phprelease>
 <changelog>
  <release>
   <version>
    <release>2.0.0alpha1</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>alpha</release>
    <api>alpha</api>
   </stability>
   <date>2011-03-09</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* First alpha release for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0beta1</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-16</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* Fix creating new rules with PostgreSQL (Bug #9638).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0RC1</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-23</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* First release candidate for Horde 4.
* [jan] Fix instantiation of VFS transport driver (Bug #9605).
* [jan] Fix moving rules with the SQL driver (Bug #9672).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0RC2</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-29</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* Second release candidate for Horde 4.
* [jan] Fix updating forward rules in SQL driver (Bug #9699).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-04-06</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* First stable release for Horde 4.
* [jan] Fix application-specific permission checks (Bug #9786).
* [jan] Correctly escape vacation subjects with quote characters in Maildrop driver (Bug #9156).
* [jan] Catch all PEAR errors in Sieve driver.
* [jan] Allow script drivers to provide additional scripts to upload (Bug #8110).
* [jan] Change default Sieve port to 4190 (Request #9791).
* [jan] Fix reading default forward rule from preferences.
* [jan] Fix removing flags with Sieve driver (Vilius Sumskas &lt;vilius@lnk.lt&gt;, Bug #9785).
* [mjr] Datatree share to SQL upgrade script refactored for Horde 4.
* [jan] Move all executable scripts to bin/ and prefix with ingo-.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.1</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-04-20</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [mms] Fix folder selection (Bug #9907).
* [mms] Fix IMAP filtering using envelope data (Bug #9859).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.2</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-06-14</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [jan] Fix moving rules to an explicit position (Bug #10172).
* [mms] Fix storage backend conversion script.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.3</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-07-05</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [jan] Add -N parameter to mailbot calls by default (Request #10147).
* [jan] Fix notice when using numeric comparisons for spam headers (Bug #10222).
* [jan] Respect excluded mail addresses in Maildrop vacation driver (Request #10077).
* [jan] Fix access to debug handler in Timsieved driver.
* [jan] Fix deleting single conditions from a rule (Bug #10253).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.4</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-08-02</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [mms] Fix creating new mailboxes (Bug #10282).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.5</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-08-30</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [jan] Fix disabling of actions by locking preferences (Bug #10455).
* [jan] Sort blacklist and whitelist for display instead of for storage.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.6</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-10-18</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [mms] Fix displaying From address in notification when filtering with IMAP driver.
* [jan] Catch if files don&apos;t exist while deleting with VFS transport (michael-dev@fami-braun.de, Bug #10494).
* [mms] Additional fixes when creating new mailboxes (Bug #10282).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.7</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-12-13</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [jan] Update Japanese translation (Hiromi Kimura &lt;hiromi@tac.tsukuba.ac.jp&gt;).
* [jan] Set Return-Path: in Maildrop vacation driver (rsalmon@mbpgroup.com, Bug #10568).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.8</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-05-29</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [jan] Update Swedish translation (Per Olof Ljungmark &lt;peo@bsdlabs.com&gt;).
* [mms] Fix IMAP filtering on combination fields (Bug #11197).
* [jan] Fix showing blacklist option to mark message as deleted (Bug #11186).
* [jan] Update Italian translation (Massimo Malabotta &lt;mmalabotta@units.it&gt;).
* [jan] Fix folder names in Procmail rules if using Maildir (Bug #10113).
* [jan] Update Hungarian translation (Zoltán Németh &lt;nemeth.zoltan@etit.hu&gt;).
* [mms] Application initialization should only be done on first access.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.9</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-06-26</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [mms] Fix patch for filtering on combination fields (Bug #11197).
* [mms] Procmail driver now explicitly sets the base Maildir directory by default (Bug #10113).
* [jan] Update Turkish translation (İstanbul Technical University).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.10</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-10-02</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [mms] Correctly reindex existing rules when deleting a rule and using the SQL filters storage driver.
* [mms] Don&apos;t allow a user to save a rule with no matching conditions.
   </notes>
  </release>
  <release>
   <date>2012-07-06</date>
   <time>17:25:14</time>
   <version>
    <release>3.0.0alpha1</release>
    <api>3.0.0alpha1</api>
   </version>
   <stability>
    <release>alpha</release>
    <api>alpha</api>
   </stability>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* First alpha release for Horde 5.
* [mms] When adding to blacklist/whitelist, remove added addresses from the other list.
* [jan] Allow to use placeholder variables in vacation messages (Request #10316).
* [mjr] Add ability to retrieve vacation message details from the API.
* [jan] Validate start and end dates of vacation rules (Request #10879).
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.0beta1</release>
    <api>3.0.0beta1</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2012-07-20</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [jan] Update icon set.
* [mms] Fix javascript actions on the vacation page.
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.0beta2</release>
    <api>3.0.0beta1</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2012-10-12</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [mms] Add &apos;transport_auth&apos; hook to handle defining authentication parameters for transport backends.
* [mms] Remove session caching of rules.
* [mms] Initial implementation of smartmobile view.
* [mms] Disable blacklist, vacation, and whitelist API methods if the preference is locked.
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.0RC1</release>
    <api>3.0.0beta1</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2012-10-26</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [mms] Add &apos;euser&apos; option to &apos;transport_auth&apos; hook allowing the effective user to be provided for the timsieved transport driver.
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.0</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-10-30</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* First stable release for Horde 5.
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.1</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-11-07</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [jan] Update Slovak translation (Jozef Sudolský &lt;jozef.sudolsky@elbia.sk&gt;).
* [mms] Fix PHP error notification thrown if backends &apos;params&apos; parameter was empty (Bug #11615).
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.2</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-01-10</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [jan] Update Basque translation (Ibon Igartua &lt;ibon.igartua@ehu.es&gt;).
* [jan] Fix changing permissions for shared rulesets.
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.3</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-02-12</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [jan] Fix multiple user-defined headers in a single rule (Zephaniah E. Loss-Cutler-Hull, Bug #11893).
* [jan] Use more portable procmail recipe for rejects (Bug #7520).
* [jan] Fix configuration of &apos;forward_file&apos; parameter (Bug #11989).
* [mms] Require non-empty subject and reason fields when creating a vacation message (crohmann@netcologne.de; Request #8376).
* [jan] Update French translation (Paul De Vlieger &lt;paul.de_vlieger@moniut.univ-bpclermont.fr&gt;).
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.4</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-05-29</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [mms] SECURITY: Fix XSS vulnerability on smartmobile rule page (João Machado &lt;geral@jpaulo.eu&gt;).
* [mms] Fix copy/move actions when destination mailbox contains non ASCII characters (Bug #12217).
* [mms] Translate rule descriptions to the local language in UI.
* [jan] Allow multiple addresses for Sieve redirects (it@wenn.com, Request #11457).
   </notes>
  </release>
  <release>
   <version>
    <release>3.1.0beta1</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>stable</api>
   </stability>
   <date>2013-05-07</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [jan] Add composite script backends.
* [jan] Add vacation driver for ISPConfig (Michael Bunk &lt;mb@computer-leipzig.com&gt;).
* [jan] Hide unsupported form fields of vacation form (Michael Bunk &lt;mb@computer-leipzig.com&gt;).
* [jan] Add composite transport backends.
* [jan] Move shared ruleset selection to sidebar.
* [mms] All Ingo templates now use Horde_View.
   </notes>
  </release>
  <release>
   <version>
    <release>3.1.0RC1</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>stable</api>
   </stability>
   <date>2013-05-29</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [mms] Fix regression in accessing Ingo links from the external API (Bug #12249).
   </notes>
  </release>
  <release>
   <version>
    <release>3.1.0</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-06-04</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [mjr] Fix fatal error when updating filters.
   </notes>
  </release>
  <release>
   <version>
    <release>3.1.1</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-06-12</date>
   <license uri="http://www.horde.org/licenses/apache">ASL</license>
   <notes>
* [jan] Fix option to filter by user-defined headers (Bug #12345).
* [jan] Fix highlighting of menu entries.
* [jan] Restore compatibility with PHP 5.3 (Bug #12306).
   </notes>
  </release>
 </changelog>
</package>
